Subject: Re: [PATCH 0/5] Fix rebase with file move when diff.renames = copies

From: Jonathan Nieder <[email-masked]>
Date: Sat, 24 Jul 2010 16:59:10 -0500

David D. Kilzer wrote:
> On Fri, July 23, 2010 at 10:01:03 AM, Jonathan Nieder wrote:

>> Something like this series would fix both.  Please feel free to pick
>> it up and take it in whatever direction you like.
>
> Is this comment to me or Junio?  As a part-time contributor, I'm not sure what 
> my options are here.  :)

It is to the world at large, or more precisely, anyone who is interested.

I only meant that I am not planning to keep track of what happens to
those patches in the future.  Ideally someone else (maybe you ;-))
will take care of pinging if a patch gets forgotten or improving the
patches if some obvious change suggests itself.

Thanks for the initial ping, by the way.